Install and run older version of mysql with current version

Asked by Gene Ballard on 2010-11-03

Hi,

I have mysql 5.0.77 running fine on my linux server and I want to continue using it, however, I have some old apps that need mysql 5.0.27 or earlier.

So after installing MySQL Sandbox, do I choose a version of MySQL or does it come with MySQL?

What is the best method of using the current MySQL server along with MySQL sandbox with an older version of MySQL?

Best,

Gene

Question information

Language:
English Edit question
Status:
Answered
For:
MySQL Sandbox Edit question
Assignee:
No assignee Edit question
Last query:
2010-11-03
Last reply:
2012-06-07

To install a version of MySQL different from what you get in your distribution, you need to download a tarball (probably from http://downloads.mysql.com/archives.php) and then install the sandbox using the instructions found in the documentation.
http://mysqlsandbox.net/docs.html

swordsky1 (swordsky1) said : #2

perhaps visiting this website to see professional mysql software may solove all of these problems
http://www.swordsky.com/pro_edition.html

Can you help with this problem?

Provide an answer of your own, or ask Gene Ballard for more information if necessary.

To post a message you must log in.